html {overflow-y: scroll; font-size: 100.01%;}

body {font: 80%/1.3 Arial, Helvetica, sans-serif; text-align:left !important; margin: 0; padding-bottom:20px; color:black;}
/*also change font in tables below*/

a:link    {color:#cc0000; text-decoration:underline;}
a:visited {color:#cc0000; text-decoration:underline;}
a:hover, a:focus   {color:#0000cc; text-decoration:underline;}

h1 {font-weight:bold; font-size:175%; margin:0px; background-color:#ffefd5; padding:3px; text-align:center; color:#cc0000;}
h2 {font-weight:bold; font-size:150%; margin: 0px; text-align:left; background-color:#ffefd5; padding:5px 10px; border-radius:5px;}
h3 {text-align:center;font-weight:bold; font-size:140%; margin: 0 0 8px 0;}

h1.standalone {border-radius:5px; border:1px solid #f4a460; box-shadow:2px 2px 5px #888; margin:0px auto 1em;}

h2.sub-h1 {font-size:116.67%; text-align:center;color:#cc0000;}

h3.indexpage {font-size:150%; text-align:left; margin:0;}

h1.no-decoration {background-color:white; border:0px; margin:0px; padding:0px; padding-top:0.25em;}
h2.no-decoration {background-color:white; font-size:150%; margin:0px; padding:0px; text-align:center;}
h3.no-decoration {margin:0; font-weight:normal; font-size:100%;}

h3.sitemap {margin:0px; margin-bottom:2px; font-weight:bold; font-size:140%; text-align:left; padding:0px;}
h3.seasons {text-align:left; font-weight:bold; font-size:120%; margin:0px;}

.paragraph-header {border:1px solid #f4a460; padding:0px; border-radius:5px; margin-bottom:28px; box-shadow:2px 2px 5px #888;}
.paragraph-background {background-color:#ffefd5;}
.paragraph-body {padding:10px;}
.shadow {border-radius:5px;box-shadow:2px 2px 5px #888;}
.no-shadow {box-shadow:none;}
.no-radius {border-radius:0;}
.no-border {border:none;}
/* border was #f4a460 */

.prev-next-year {font-size:100%; font-weight:normal;}

.excel-12, .word-12, .pdf-12, .excel-12-grey, .word-12-grey, .pdf-12-grey, .excel-16, .word-16, .pdf-16, .excel-20, .word-20, .pdf-20, .excel-20-beige, .word-20-beige, .pdf-20-beige, .excel-32, .word-32, .pdf-32, .excel-40, .word-40, .pdf-40, .excel-50, .word-50, .pdf-50, .excel-50-months, .word-50-months, .pdf-50-months, .ms-office-12, .office-mac-12, .open-office-12, .libre-office-12, .google-12, .free-office-12, .flag-es-12, .flag-es-20, .flag-es-25, .flag-fr-12, .flag-fr-20, .flag-fr-25, .flag-us-12, .flag-us-12-125, .flag-us-30x15, .flag-us-48x25, .flag-us-95x50, .flag-uk-12, .flag-uk-20, .flag-canada-12, .flag-canada-20, .flag-canada-25, .flag-australia-12, .flag-australia-20, .flag-australia-25, .flag-eu-13, .flag-de-12, .flag-at-12, .flag-ch-12, .federal-holiday, .arrow-left-5x9, .arrow-right-5x9, .arrow-right-14x11, .calendarpedia-logo, .americascharities, .givewell {background: url('images/sprite-cp-com.png') no-repeat top left;}

.excel-12      {background-position:  0px    0px; width:12px; height:12px; margin:0px 4px -1px 0px; display:inline-block;}
.word-12       {background-position:  0px  -50px; width:12px; height:12px; margin:0px 4px -1px 0px; display:inline-block;}
.pdf-12        {background-position:  0px -100px; width:12px; height:12px; margin:0px 4px -1px 0px; display:inline-block;}

.excel-12-grey {background-position:-12px    0px; width:12px; height:12px; margin:0px 4px -1px 0px; display:inline-block;}
.word-12-grey  {background-position:-12px  -50px; width:12px; height:12px; margin:0px 4px -1px 0px; display:inline-block;}
.pdf-12-grey   {background-position:-12px -100px; width:12px; height:12px; margin:0px 4px -1px 0px; display:inline-block;}

.excel-16      {background-position:-24px    0px; width:16px; height:16px; margin:0px 4px -3px 0px; display:inline-block;}
.word-16       {background-position:-24px  -50px; width:16px; height:16px; margin:0px 4px -3px 0px; display:inline-block;}
.pdf-16        {background-position:-24px -100px; width:16px; height:16px; margin:0px 4px -3px 0px; display:inline-block;}

.excel-20      {background-position:-40px    0px; width:20px; height:20px; margin:0px 4px -4px 2px; display:inline-block;}
.word-20       {background-position:-40px  -50px; width:20px; height:20px; margin:0px 4px -4px 2px; display:inline-block;}
.pdf-20        {background-position:-40px -100px; width:20px; height:20px; margin:0px 4px -4px 2px; display:inline-block;}
.excel-20-beige{background-position:-182px   -0px; width:20px; height:20px; margin:0px 4px -4px 2px; display:inline-block;}
.word-20-beige {background-position:-182px  -50px; width:20px; height:20px; margin:0px 4px -4px 2px; display:inline-block;}
.pdf-20-beige  {background-position:-182px -100px; width:20px; height:20px; margin:0px 4px -4px 2px; display:inline-block;}

.excel-32      {background-position:-60px    0px; width:32px; height:32px; display:inline-block;}
.word-32       {background-position:-60px  -50px; width:32px; height:32px; display:inline-block;}
.pdf-32        {background-position:-60px -100px; width:32px; height:32px; display:inline-block;}

.excel-40      {background-position:-92px    0px; width:40px; height:40px; display:inline-block;}
.word-40       {background-position:-92px  -50px; width:40px; height:40px; display:inline-block;}
.pdf-40        {background-position:-92px -100px; width:40px; height:40px; display:inline-block;}

.excel-50, .excel-50-months {background-position:-132px    0px; width:50px; height:50px; display:inline-block;}
.word-50, .word-50-months   {background-position:-132px  -50px; width:50px; height:50px; display:inline-block;}
.pdf-50, .pdf-50-months     {background-position:-132px -100px; width:50px; height:50px; display:inline-block;}

.office-mac-12    {background-position:0px     -23px;  margin:0px 4px -1px 0px; width:45px; height:8px;  display:inline-block;}
.open-office-12   {background-position:0px     -32px;  margin:0px 4px -2px 0px; width:68px; height:12px; display:inline-block;}
.google-12        {background-position:0px     -70px;  margin:0px 4px -3px 0px; width:35px; height:12px; display:inline-block;}
.libre-office-12  {background-position:0px     -83px;  margin:0px 4px -2px 0px; width:63px; height:12px; display:inline-block;}
.free-office-12   {background-position:-63px   -88px;  margin:0px 4px -2px 0px; width:63px; height:12px; display:inline-block;}
.ms-office-12     {background-position:0px     -118px; margin:0px 4px -2px 0px; width:36px; height:12px; display:inline-block;}

.flag-es-12       {background-position:-270px  -87px;  margin:0px 4px -1px 0px; width:18px; height:12px; display:inline-block;}
.flag-es-20       {background-position:-240px  -79px;  margin:0px 4px -2px 0px; width:30px; height:20px; display:inline-block;}
.flag-es-25       {background-position:-202px  -74px;  margin:0px 5px -6px 0px; width:38px; height:25px; display:inline-block;}

.flag-fr-12       {background-position:-270px  -112px;  margin:0px 4px -1px 0px; width:18px; height:12px; display:inline-block;}
.flag-fr-20       {background-position:-240px  -104px;  margin:0px 4px -2px 0px; width:30px; height:20px; display:inline-block;}
.flag-fr-25       {background-position:-202px  -99px;  margin:0px 5px -6px 0px; width:38px; height:25px; display:inline-block;}

.flag-us-12       {background-position:-125px -177px;  margin:0px 4px -1px 0px; width:20px; height:12px; display:inline-block;}
.flag-us-12-125   {background-position:-125px -177px;  margin:0px 4px  0px 0px; width:20px; height:12px; display:inline-block;}
.flag-us-30x15    {background-position:-95px  -177px;  margin:0px 4px -1px 0px; width:30px; height:15px; display:inline-block;}
.flag-us-48x25    {background-position:-95px  -152px;  margin:0px 5px -6px 0px; width:48px; height:25px; display:inline-block;}
.flag-us-95x50    {background-position:0px    -152px;  margin:0px 0px  0px 10px; width:95px; height:50px; display:inline-block;}

.flag-uk-12       {background-position:-162px -177px;  margin:0px 4px -1px 0px; width:20px; height:12px; display:inline-block;}
.flag-uk-20       {background-position:-142px -189px;  margin:0px 4px -2px 0px; width:40px; height:20px; display:inline-block;} 

.flag-eu-13       {background-position:-182px -177px;  margin:0px 4px -1px 0px; width:18px; height:12px; display:inline-block;} 
.flag-de-12       {background-position:-182px -190px;  margin:0px 4px -1px 0px; width:18px; height:12px; display:inline-block;} 
.flag-at-12       {background-position:-182px -202px;  margin:0px 4px -1px 0px; width:18px; height:12px; display:inline-block;} 
.flag-ch-12       {background-position:-182px -214px;  margin:0px 4px -1px 0px; width:13px; height:12px; display:inline-block;} 

.flag-canada-12      {background-position:-104px  -140px;  margin:0px 4px -1px 0px; width:24px;  height:12px; display:inline-block;}
.flag-canada-20      {background-position:-40px   -132px;  margin:0px 4px -2px 0px; width:40px;  height:20px; display:inline-block;}
.flag-canada-25      {background-position:-50px   -202px;  margin:0px 4px -4px 0px; width:50px;  height:25px; display:inline-block;}

.flag-australia-12   {background-position:-80px  -140px;  margin:0px 4px -1px 0px; width:24px;  height:12px; display:inline-block;}
.flag-australia-20   {background-position:-0px   -132px;  margin:0px 4px -2px 0px; width:40px;  height:20px; display:inline-block;}
.flag-australia-25   {background-position:-0px   -202px;  margin:0px 4px -4px 0px; width:50px;  height:25px; display:inline-block;}

.flag-england-12, .flag-wales-12, .flag-scotland-12, .flag-northern-ireland-12, .flag-england-56, .flag-wales-56, .flag-scotland-56, .flag-northern-ireland-56 {background: url('images/flags-4-uk-nations.png') no-repeat top left;}

.flag-england-56          {background-position:-0px  -0px;    margin:0px 4px -1px 0px; width:92px;  height:56px; display:inline-block;}
.flag-england-12          {background-position:-92px  -0px;   margin:0px 4px -1px 0px; width:20px;  height:12px; display:inline-block;}

.flag-wales-56            {background-position:-0px  -56px;   margin:0px 4px -1px 0px; width:92px;  height:56px; display:inline-block;}
.flag-wales-12            {background-position:-92px  -56px;  margin:0px 4px -1px 0px; width:20px;  height:12px; display:inline-block;}

.flag-scotland-56         {background-position:-0px  -112px;  margin:0px 4px -1px 0px; width:92px;  height:56px; display:inline-block;}
.flag-scotland-12         {background-position:-92px  -112px; margin:0px 4px -1px 0px; width:20px;  height:12px; display:inline-block;}

.flag-northern-ireland-56 {background-position:-0px  -168px;  margin:0px 4px -1px 0px; width:92px;  height:56px; display:inline-block;}
.flag-northern-ireland-12 {background-position:-92px  -168px; margin:0px 4px -1px 0px; width:20px;  height:12px; display:inline-block;}

.federal-holiday     {background-position:-152px  -152px;  margin:0px  4px -7px 0px; width:30px;  height:24px; display:inline-block;}

.arrow-left-5x9    {background-position:-85px  -32px;  margin:0px 4px  0px 0px; width:5px;  height:9px; display:inline-block;}
.arrow-right-5x9   {background-position:-85px  -41px;  margin:0px 0px  0px 4px; width:5px;  height:9px; display:inline-block;}
.arrow-right-14x11 {background-position:-69px  -32px;  margin:0px 6px -1px 0px; width:14px;  height:11px; display:inline-block;}

.calendarpedia-logo{background-position:-0px  -227px;  margin:0px 0px 0px 0px; width:200px;  height:43px; display:inline-block;}
.americascharities {background-position:-0px  -270px; margin:0px 0px 0px 0px; width:180px;  height:51px; display:inline-block;}
.givewell          {background-position:-0px  -321px; margin:0px 0px 0px 0px; width:180px;  height:31px; display:inline-block;}

.image_shadow {border: 1px solid #c0c0c0; box-shadow:4px 4px 10px #888; padding:10px; margin-bottom:10px;}
.image_shadow:hover {border: 1px solid #777; box-shadow:5px 5px 12px #777;}

table {font: 100%/1.3 Arial, Helvetica, sans-serif;}

table.calendar {border-collapse: collapse;}
table.calendar td {text-align:center; border-width: 1px;	padding: 2px;	border-style: solid;	border-color: #f4a460;}

table.border-f4a460 {border-right:1px solid #f4a460;border-bottom:1px solid #f4a460;}
.border-f4a460 td {border-left:1px solid #f4a460; border-top:1px solid #f4a460; padding:3px 8px;}

.saturday {color:#0000cc; background-color:#B6D3F0; text-align:center; font-weight:bold;}
.sunday {color:#cc0000; background-color:#ffd9d9; text-align:center; font-weight:bold;}

img {border:0; max-width:100%;}
 
.picture {padding:3px; font-size:90%; color: #808080;} 
.picture img {border:1px solid gray; margin-bottom:3px; display:block; width:100%; height:auto;} 
.right {float:right;} 
.left {margin: 0.2em 0.8em 0.5em 0pt; float:left;} 
.center {margin: auto;} 

a.bold {font-weight: bold; padding: 0px; margin: 0px;}

.intro {border:1px solid #dcdcdc; border-radius:6px; margin-top:0px; padding:10px; line-height:1.4em;}

ul {padding-left:1em; margin:5px 0 0 3px;}
li {line-height:1.5em; margin-bottom:3px;}
input, select, button, textarea {max-width:100%;}

#PageWrapper {
width: 100%;
max-width: 984px; /* includes 2 x 7px margin provided by InnerTube */
margin: auto;
background-color: #ffffff;
}

#InnerTube{
max-width: 970px;
margin: 7px;
}

#Header {
padding: 0px 0px 2px;
text-align: left;
}

#ContentWrapper {
float: left;
width: 100%;
}

#MainColumn {
margin-left: 230px;
overflow: hidden;
}

#LeftColumn {
float: left;
width: 200px;
margin-left: -100%;
text-align: left;
}

/*
border: 1px solid blue;
border: 1px solid red;
border: 1px solid green;
*/
.CalImage {
padding-right: 30px;
margin-bottom: 2em;
text-align: center;
float: left;
width: 290px;
/*
min-width: 262px;
max-width: 290px;
*/
}
.CalText {
overflow: hidden;
min-width: 290px;
}

#Footer {
clear: both;
width: 100%;
background-color: #ffffff;
border-top: 1px solid #f4a460;
text-align: left;
margin: 5px auto;
padding: 0;
}

@media only screen and (max-width: 600px) {
.excel-50-months {background-position:-40px    0px; width:20px; height:20px;}/*change to 20px images for monthly calendars*/
.word-50-months  {background-position:-40px  -50px; width:20px; height:20px;}/*change to 20px images for monthly calendars*/
.pdf-50-months   {background-position:-40px -100px; width:20px; height:20px;}/*change to 20px images for monthly calendars*/
.optional        {display:none;}
h1.standalone    {margin-bottom:0.5em;}
.right           {float:none;} 
.CalImage        {margin:0 auto 2em;}
.CalText         {float: none; margin: auto;}
.picture         {padding:0px;}
.header-div      {text-align:center;}
.smaller-font-on-small-devices {font-size:80%;}
#MainColumn      {margin-left:0px; float: none;}
#LeftColumn      {margin:auto;float:none;clear:both;}
}

